# class ParseTreeBOOL | More...
Internal Use Only
Definition | `#include <ktraderparsetree.h>`
Inherits | ParseTreeBase [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- ParseTreeBOOL ( bool arg )
- bool eval ( ParseContext *_context ) const

#### Protected Members

- bool m_bool

## Detailed Description

ParseTreeBOOL ( bool arg ) | ### ParseTreeBOOL

bool eval ( ParseContext *_context ) | ### eval

[const]

Reimplemented from ParseTreeBase.

bool m_bool | ### m_bool

[protected]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:40:40 2001, using kdoc 2.0a53.